@import url("./global-config-light.css");

:root {
    --primary: rgb(0, 133, 255);
    --secondary: rgb(41, 182, 242);
    --tertiary: rgb(79, 196, 128);
    --success: rgb(35, 223, 83);
    --selected: rgb(0, 165, 217);
    --hint: rgb(41, 182, 242);
    --failure: rgb(255, 38, 92);
    --text: rgb(68, 122, 144);
    --text2: rgb(57, 76, 106);
    --text3: rgb(78, 164, 200);
    --text4: rgb(53, 83, 95);
    --text5: rgb(0, 61, 106);
    --textBtn: rgb(255, 255, 255);
    --border: rgb(143, 211, 240);
    --background1: rgb(207, 223, 232);
    --background2: rgb(242, 242, 242);
    --background3: rgb(253, 253, 253);
    --background4: rgb(57, 196, 255);
    --background5: rgb(219, 240, 255);
    --primary-filter: invert(64%) sepia(44%) saturate(1194%) hue-rotate(342deg) brightness(104%) contrast(101%);
    --banner-height: 460px;
    --font-size: 14px;
    --text2-filter: invert(43%) sepia(8%) saturate(1401%) hue-rotate(173deg) brightness(91%) contrast(88%);
    --text5-filter: brightness(0) saturate(100%) invert(16%) sepia(85%) saturate(1291%) hue-rotate(181deg) brightness(98%) contrast(102%);
    --secondary-filter: brightness(0) saturate(100%) invert(54%) sepia(94%) saturate(587%) hue-rotate(165deg) brightness(97%) contrast(95%);
  }
  
  @media screen and (min-width: 2000px) {
    :root {
      --banner-height: 478px;
    }
  }
  
  @media screen and (min-width: 2200px) {
    :root {
      --banner-height: 525px;
    }
  }
  
  div.common-main[theme-color='bk8'] .password-info .password-form {
    order: 2;
  }
  
  div.common-main[theme-color='bk8'] .password-info .password-form .el-form-item__content {
    justify-content: center;
  }
  
  div.common-main[theme-color='bk8'] .password-info .password-remark {
    order: 1;
  }
  
  div.common-main[theme-color='bk8'] .password-info .password-remark h5 {
    color: inherit;
  }
  
  div.common-main[theme-color='bk8'] .account_information .el-tabs__item {
    width: 50%;
  }
  
  div.common-main[theme-color='bk8'] .app-download-ml .el-button.el-button--danger {
    background-color: var(--primary) !important;
  }
  
  div.common-main[theme-color='bk8'] .information-info .info-button.el-button.el-button--primary {
    background-color: var(--background1) !important;
    color: var(--primary) !important;
  }
  
  div.common-main[theme-color='bk8'] .bet-list-card {
    border: none;
  }
  
  /* div.common-main[theme-color='bk8'] .dialog-ref button[aria-label='Close this dialog'] {
    display: none;
  }
  
  div.common-main[theme-color='bk8'] .dialog-ref .el-dialog__body {
    width: 100%;
  } */
  
  div.common-main[theme-color='bk8'] .el-radio__inner {
    background-color: black;
  }